[security-announce] SUSE-SU-2015:1214-1: critical: Security update for flash-player

SUSE Security Update: Security update for flash-player ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:1214-1 Rating: critical References: #937339 Cross-References: CVE-2014-0578 CVE-2015-3114 C…

More…